Subject: FW: POWER OF ATTORNEY ECTRIC- URGENT
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Oct 2001 07:12:43 -0700 (PDT)

This is what I was calling about this morning - please advise if you will be able to assist Ian with regard to this matter - and if there is anything I can do to assist.   Teresa

 -----Original Message-----
From: 	Brungs, Ian  
Sent:	October 24, 2001 8:11 AM
To:	Callahan, Teresa
Subject:	POWER OF ATTORNEY ECTRIC- URGENT

Hello Teresa,

Apologies for the short notice. Please find attached a power of attorney we will need to have signed in order to register a claim on ECTRIC's behalf in Belgium. Please note the instructions on the bottom which indicate what the signor must write prior to his signature. Should I fax you a copy with my initials?

As well, Sue has informed me that there is no one indicated on the Houston data base as a legal rep to take care of the board minute which should go along with this. Do you know who that may be?

Sadly we need to be able to fax a copy of this to our solicitors in Belgium today. Can you please let me know whether you can obtain the signatures required for this power of attorney. Thanks again in advance and please do not hesitate to contact me if you have any questions or concerns. (0207 783 4084)

Kind Regards

Ian